none
SyncToy for windows 8

All replies

  • SyncToy will run on Windows 8: http://miapple.me/2012/12/21/synctoy-2-1-running-on-windows-8/
    Friday, December 21, 2012 8:35 PM
  • It's not working for me.  It says it needs .NET framework v2.0<something> and fails to install.  What version of SyncToy are your running miApple.me - is it the x64 or the x86? 
    Thursday, December 27, 2012 9:35 AM
  • I know this is old; hopefully this still helps someone.

    .NET 2.0 is not enabled by default in Windows 8. You can turn it on by going to Turn Windows features on or off and checking .NET 3.5. (Either type "features" in the start menu under the Settings category, or under Uninstall programs the link should be on the sidebar.) You may need an internet connection to install it.

    • Proposed as answer by Herick Morais Thursday, June 27, 2013 10:21 PM
    Tuesday, May 21, 2013 11:26 AM
  • Hi Dogbert,

    You really helped a lot. Thanks for your advice.

    Thursday, June 27, 2013 10:20 PM